Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000267 [SkyOS 5.0 - Beta] Applications minor always 2004-08-14 13:10 2004-10-06 14:58
Reporter mike View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000267: Unmounting filesystems with Bash.
Description Unmounting a mounted floppy works with unmount /floppy but not with unmount /floppy/.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000153)
Nemo (reporter)
2004-08-30 16:35

This seems like expected behavior to me. Adding the / at the end implies something inside of the directory, not the directory itself.

- Issue History
Date Modified Username Field Change
2004-08-14 13:10 mike New Issue
2004-08-30 16:35 Nemo Note Added: 0000153
2004-09-08 12:18 robert Status new => resolved
2004-09-08 12:18 robert Resolution open => fixed
2004-09-08 12:18 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker